Debian Bug report logs - #382809
ITA: cvsps -- Tool to generate CVS patch set information

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sun, 13 Aug 2006 14:48:53 UTC

Owned by: sonicmctails@gmail.com

Severity: normal

Fixed in version cvsps/2.1-4

Done: Michael Casadevall <sonicmctails@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcus Crafter <crafterm@debian.org>, <wnpp@debian.org>:
Bug#382809; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Marcus Crafter <crafterm@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cvsps -- Tool to generate CVS patch set information
Date: Sun, 13 Aug 2006 16:19:43 +0200
Package: wnpp
Severity: normal

The current maintainer of cvsps, Marcus Crafter <crafterm@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cvsps
Binary: cvsps
Version: 2.1-1
Priority: optional
Section: devel
Maintainer: Marcus Crafter <crafterm@debian.org>
Build-Depends: debhelper (>> 3.0.0), zlib1g-dev, dpatch
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/c/cvsps
Files:
 88d36e35ff0361ce0d577a0fec023e30 571 cvsps_2.1-1.dsc
 bde2110ed9f5d14de8f8cb04e9d596fe 61634 cvsps_2.1.orig.tar.gz
 29d04d33c3f7ecaf4d53e0954038dcce 4280 cvsps_2.1-1.diff.gz

Package: cvsps
Priority: optional
Section: devel
Installed-Size: 132
Maintainer: Marcus Crafter <crafterm@debian.org>
Architecture: i386
Version: 2.1-1
Depends: libc6 (>= 2.3.2.ds1-21), zlib1g (>= 1:1.2.1), cvs
Filename: pool/main/c/cvsps/cvsps_2.1-1_i386.deb
Size: 46340
MD5sum: 6cf9d38e3977e5872208a1b72b470861
SHA1: 1b7c324218242c90d5c19a5cadad044b3948e72a
SHA256: 3759b50b11ca913d6f1e5daf57c26b9a3f2baa56d7fb4ee4a2ce713e7c0a3893
Description: Tool to generate CVS patch set information
 CVSps is a program for generating 'patch set' information from a CVS
 repository.  A patch set in this case is defined as a set of changes made
 to a collection of files, all committed at the same time (using a single
 'cvs commit' command).  This information is valuable for seeing the
 big picture of the evolution of a CVS project.  While CVS tracks revision
 information, it is often difficult to see what changes were committed
 'atomically' to the repository.
Tag: devel::rcs, interface::commandline, role::sw:utility, use::scanning, use::synchronizing, use::viewing

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: cvsps -- Tool to generate CVS patch set information' from `O: cvsps -- Tool to generate CVS patch set information'. Request was from Michael Casadevall <sonicmctails@aol.com> to control@bugs.debian.org. (Tue, 04 Sep 2007 19:24:01 GMT) Full text and rfc822 format available.

Owner recorded as sonicmctails@gmail.com. Request was from Michael Casadevall <sonicmctails@gmail.com> to control@bugs.debian.org. (Tue, 04 Sep 2007 19:51:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Casadevall <sonicmctails@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 382809-close@bugs.debian.org (full text, mbox):

From: Michael Casadevall <sonicmctails@gmail.com>
To: 382809-close@bugs.debian.org
Subject: Bug#382809: fixed in cvsps 2.1-4
Date: Wed, 05 Sep 2007 16:32:03 +0000
Source: cvsps
Source-Version: 2.1-4

We believe that the bug you reported is fixed in the latest version of
cvsps, which is due to be installed in the Debian FTP archive:

cvsps_2.1-4.diff.gz
  to pool/main/c/cvsps/cvsps_2.1-4.diff.gz
cvsps_2.1-4.dsc
  to pool/main/c/cvsps/cvsps_2.1-4.dsc
cvsps_2.1-4_i386.deb
  to pool/main/c/cvsps/cvsps_2.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 382809@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Casadevall <sonicmctails@gmail.com> (supplier of updated cvsps package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 04 Sep 2007 19:26:33 -0500
Source: cvsps
Binary: cvsps
Architecture: source i386
Version: 2.1-4
Distribution: unstable
Urgency: low
Maintainer: Michael Casadevall <sonicmctails@gmail.com>
Changed-By: Michael Casadevall <sonicmctails@gmail.com>
Description: 
 cvsps      - Tool to generate CVS patch set information
Closes: 382809
Changes: 
 cvsps (2.1-4) unstable; urgency=low
 .
   * New Maintainer (closes: #382809)
Files: 
 56330c10d6c79fcdd158b9e3029c36e9 868 devel optional cvsps_2.1-4.dsc
 6b92131daddacd3621882bf716259286 4943 devel optional cvsps_2.1-4.diff.gz
 efec717dc769477bdc4169ad1e8cdc75 46498 devel optional cvsps_2.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iQEVAwUBRt7ZGmz0hbPcukPfAQJ3RAgAqBdm/FmvscwfUcUzDGlz9sFisjHXSf3z
iD2/8jq5aQFmwbuVWpv/uW1qh/txUGF2bO+Oj2wzScxoxBYn97Kr9K+TBZ9xzLyN
h2tjVOL8eWny/XjS7JFirqlASe/M7Y1TShDqerq3MaEG66eUP2VZ3D+30l0p0gtK
lIBxCIAk91MelaKiNqw4BLasnvBjXxVl0EZXlPk9rQOVMDmhkcrdAhNrby5KVlMb
QdksG8u8XTePGgWgfJOle+J9l4UQeVTNztaQZMOIMYNVr8sLshsNh+Fe34SQ9D1p
WeYdCI/bJG9gBHtBUVtI+iNO9fOY0w31zmKzP2/TPuEWCeSaHuEFXw==
=3B98
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 08:53:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:10:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.